package com.xintong.visualinspection.visuallnspection_qzd.dao;

import com.xintong.visualinspection.bean.FwqCheckOther;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * 文件名：FwqCheckOtherDao
 * 版本信息：日期：2018/5/2 Copyright 江苏省交通规划设计院 Corporation 2018 版权所有.
 */
@Mapper
public interface FwqCheckOtherDao {
    List<FwqCheckOther> getAllCheckOther(FwqCheckOther fwqCheckOther);

    void addCheckOther(FwqCheckOther fwqOtherCheck);

    void deleteCheckOther(Long id);

    void updateCheckOther(FwqCheckOther fwqCheckOther);

    FwqCheckOther selectCheckById(Long id);
}
